###################################################################
# Analysis 1 - growing and declining sectors in corridor 2000-2017
###################################################################

rm(list=ls())
library(tidyverse)

# numbers are used in the paper under Footnote 12

## read lisa data and summarise sector growth in the corridor
lisa2000 <- read_csv("data/Lisa_years/LISA2000.csv")
lisa2017 <- read_csv("data/Lisa_years/LISA2017.csv")

## filter data and sum job growth per sector
sum2000 <- lisa2000 |> filter(SECTIE!="T") |> group_by(SECTIE,corridor) |> summarise(sum2000 = sum(BANEN))
sum2017 <- lisa2017 |> group_by(SECTIE,corridor) |> summarise(sum2017 = sum(BANEN))
growth <- cbind(sum2000,sum2017) |> mutate(growth = sum2017/sum2000)
View(growth)

